RSS   Vulnerabilities for 'WAON'   RSS

2017-04-21
 
CVE-2016-4832

 

 
WAON "Service Application" for Android 1.4.1 and earlier does not verify SSL certificates.

 

 >>> Vendor: AEON 2 Products
AEON
WAON


Copyright 2021, cxsecurity.com

 

Back to Top